@import url('https://fonts.googleapis.com/css2?family=Montserrat&display=swap');
@font-face {
    font-family: Mermaid;
    src:url(../assets/fonts/Mermaid1001.ttf);
}

.footer {
    background-color:#292929;
    display:flex;
    flex-direction:column;
    align-items:flex-end;
}

.footer p, .footer a {
    color: white;
}

.footer {
    min-height: 50vh;
}

.footer .row-title {
    margin-right: 4vw;
    margin-top: 2vh;
    align-self: flex-end;
}

.footer .row {
    width: 100%;
}

.footer .row-nama {
    display: flex;
    flex-direction: row;
    margin-top: 5vh;
    margin-right: 3vw;
    justify-content: flex-end;
}

.footer div {
    text-align: end;
}


.footer .row-nama p {
    font-size: 36px;
    font-family: 'Mermaid';
    font-weight: bold;
}

.footer .row-nama a {
    font-size: 24px;
    font-family: 'Montserrat', sans-serif;
}


/* RESPONSIVE */
@media only screen and (max-width: 768px) {

    .footer {
        align-items: center;
    }

    .footer .row {
        width: 100%;
    }

    .footer img {
        width:200px;
        height: auto;
    }

    .footer .row-nama {
        margin-right: 0;
        display: flex;
        justify-content: center;
    }

    .footer .row-title {
        margin-right: 0;
        justify-content: center !important;
    }

    .footer div {
        text-align: center;
        margin-right: 0;
    }

    .footer .row-nama p {
        font-size: 24px;
    }

    .footer .row-nama a {
        font-size: 16px;
    }
}

@media only screen and (max-width:576px) {
    .footer .row-nama:last-child {
        margin-top: 20px;
    }
}